<mat-card class="example-card">
  <img mat-card-image src="{{song.images[1].url}}" alt="songIcon">
  <mat-card-content class="card__content">
    <div>
      <p class="card__p--title">{{song.name}}</p>
      <p class="card__p--author">{{song.artists[0].name}}</p>
    </div>
    <button mat-icon-button aria-label="Example icon-button with a heart icon">
      <mat-icon class="btn__icon">favorite</mat-icon>
    </button>
  </mat-card-content>
</mat-card>